MasterRequestRestart - Your server is out of date. Please update and restart.

I have tried -verify_all and I tried deleting InstallRecord.blob, but it still shows that error.

Resolved:

Redownload your binaries?

If you’re still using hldsupdatetool, hasn’t Gmod been moved to SteamPipe? If so, you’ll need to use SteamCMD from now on.

Not yet. It would be nice if GMod had move to SteamPipe but so far there aren’t any indications it has.

http://forum.facepunch.com/showthread.php?t=1270316&p=40751379&viewfull=1#post40751379

@Darkwater124

No support :frowning:

[editline]23rd May 2013[/editline]

@Robotboy655
Thank you!